﻿/* --------------------------------------------------------------
 
   ie.css
 
   Contains every hack for Internet Explorer,
   so that our core files stay sweet and nimble.
 
-------------------------------------------------------------- */
.select_os{float:left;margin-top:5px;margin-right:0px;}
#output_style{margin-left:5px;float:left;margin-top:0px;margin-bottom:0px;}
#output_preview_link{float:left;margin-top:-5px;}
#output_manager_link{float:left;margin-top:-5px;}

	* html li { vertical-align: bottom; }
	
/* Make sure the layout is centered in IE5 */
body { text-align: center; }
.container { text-align: left; }
.loginpage .container .header{width:934px;}
/* Fixes IE margin bugs */
* html .column, * html div.span-1, * html div.span-2, 
* html div.span-3, * html div.span-4, * html div.span-5, 
* html div.span-6, * html div.span-7, * html div.span-8, 
* html div.span-9, * html div.span-10, * html div.span-11, 
* html div.span-12, * html div.span-13, * html div.span-14, 
* html div.span-15, * html div.span-16, * html div.span-17, 
* html div.span-18, * html div.span-19, * html div.span-20, 
* html div.span-21, * html div.span-22, * html div.span-23, 
* html div.span-24 { overflow-x: hidden; }
 
/* Elements
-------------------------------------------------------------- */
/* Fixes incorrect styling of legend in IE6. */
* html legend {
	margin: 0px -8px 16px 0;
	padding: 0; }
 
/* Fixes incorrect placement of ol numbers in IE6/7. */
ol { margin-left: 2em; }
 
/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align: text-top; }
 
sub { vertical-align: text-bottom; }
 
/* Fixes IE7 missing wrapping of code elements. */
html>body p code { *white-space: normal; }
 
/* IE 6&7 has problems with setting proper <hr> margins. */
hr { margin: -8px auto 11px; text-align:center; }
 
/* Explicitly set interpolation, allowing dynamically resized images to not look horrible */
img { -ms-interpolation-mode: bicubic; }
 
/* Clearing 
-------------------------------------------------------------- */
/* Makes clearfix actually work in IE */
.clearfix, .container { display: inline-block; }
 
* html .clearfix,
* html .container { height: 1%; }
 
/* Forms 
-------------------------------------------------------------- */
/* Fixes padding on fieldset */
fieldset { padding-top: 0; }
 
/* Fixes rule that IE 6 ignores */
input.text, input.title {
	background-color: #fff;
	border: 1px solid #bbb; 
    height: 25px;
}
 
input.text:focus, input.title:focus { border-color: #666; }
 
input.text, input.title, textarea, select { margin: 0.5em 0; }
 
input.checkbox, input.radio {
	position: relative;
	top: .25em; }
 
/* Fixes alignment of inline form elements */
form.inline div, form.inline p { vertical-align: middle; }
 
form.inline label {
	position: relative;
	top: -0.25em; }
 
form.inline input.checkbox, form.inline input.radio,
form.inline input.button, form.inline button { margin: 0.5em 0; }
 
button, input.button {
	position: relative;/*
	top: 0.25em;*/ }
 
 
/* @end .refworks .container .tabs */
.icon {vertical-align: text-bottom;padding: 1px;text-decoration: none;position:static;}
.icon:hover { text-decoration: none; }
	
.icon {width: 14px!important;height: 14px!important;}
/* @group .container .mainNav */
.container .mainNav div ul li { display: inline; }
.container .mainNav div ul li a{display: inline-block;}
.container .mainNav div ul li.first { margin-left: 5px; }
.container .mainNav div ul li ul li a { display: block; }
 
/* @end .refworks .container .mainNav */
/* @group .refworks .container .utilityNav */
.container .utilityNav li { display: inline !important;margin-right:10px; }
 
/* @end .refworks .container .utilityNav */
/* @group .refworks .container .mainNav */
.refworks .container .mainNav div ul li.search_frm input { margin-top: 3px }
 
/* @end .refworks .container .mainNav */
/* @group .refworks .container .reference-group .padding table.content */

/* @end .refworks .container .reference-group .padding table.content */

 
.refworks .container .reference-group table.controls .opened ul { left: 0px; }
 
.refworks .container .reference-group table td { zoom: 0 }

div.ui-dialog{border:none;}
div.ui-dialog-titlebar{border:1px solid #000!important;border-bottom:none!important;}
div.ui-dialog-content{border:1px solid #000!important;border-bottom:none!important;border-top:none!important;}
div.ui-dialog-buttonpane{border:1px solid #000!important;border-top:none!important;}
div.dialog{text-align:left;}

.ui-state-default{border:none;background:transparent;padding:0;}
.ui-state-default .hd{background: url(../img/bg_borders_grey.png) no-repeat;margin-right:3px;}
.ui-state-default .hd .c{background: url(../img/bg_borders_grey.png) no-repeat right -4px;margin-right:-3px;font-size:1px;height:4px;}
.ui-state-default .bd{background:#e3e3e3 url(../img/bg_borders_grey_left.png) repeat-y left top;}
.ui-state-default .bd .c{background: url(../img/bg_borders_grey_right.png) repeat-y right top;padding:3px 5px;}
.ui-state-default .ft{background: url(../img/bg_borders_grey.png) no-repeat 0 -8px;margin-right:3px;}
.ui-state-default .ft .c{background: url(../img/bg_borders_grey.png) no-repeat right -12px;margin-right:-3px;font-size:1px;height:4px;}

.ui-dialog .ui-dialog-content {position: relative; }
.ui-dialog .ui-dialog-buttonpane button span.ui-button-text 
{
	margin:0px;
}

.ui-tabs .ui-tabs-nav li.ui-corner-top
{
	background:#fff;
	border:none;
	border-bottom: 1px solid #888888!important;
	margin-bottom:-2px!important;
	margin-right:7px;
}

.ui-tabs .ui-tabs-nav li span
{
	background:url(../img/bg_tabs_ie.png) no-repeat left top;
	margin-left:0px;
	display:block;
	border-bottom: 1px solid #888888;
}

.ui-tabs .ui-tabs-nav li a
{
	margin-left:1px;
	width:100%;
	height:100%;
	background:url(../img/bg_tabs_ie.png) no-repeat right -25px;
	border-bottom: 1px solid #888888;
}

.ui-tabs .ui-tabs-nav li.ui-corner-top.ui-tabs-selected,
.ui-tabs .ui-tabs-nav li.ui-corner-top:hover,
.ui-tabs .ui-tabs-nav li.ui-corner-top.ishover
{
	border-bottom:1px solid transparent;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected span,
.ui-tabs .ui-tabs-nav li:hover span,
.ui-tabs .ui-tabs-nav li.ishover span{border-bottom:1px solid transparent;background:url(../img/bg_tabs_ie.png) no-repeat left -50px;}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected span a,
.ui-tabs .ui-tabs-nav li:hover span a,
.ui-tabs .ui-tabs-nav li.ishover span a{border-bottom:1px solid transparent;background:url(../img/bg_tabs_ie.png) no-repeat right -75px;}
#editor_tabs ul.ui-tabs-nav
{
	height:auto;
}
#editor_tabs li.ui-corner-top
{
	margin-bottom:-1px!important;
	border:none!important;
}
#editor_tabs li.ui-corner-top a
{
	margin-right:0px!important;
}
.refworks .container .search-data-group{display:block;padding-bottom:1px;}
.refworks .container .reference-group .padding table.content td.col-1, 
.refworks .container .reference-group .padding table.content td.col-2{width:100%}

#grouptab{padding-top:7px;padding-bottom:5px;}

#grouptab div.buttonArea{position:relative;width:100%;height:40px;}
#grouptab div.buttonArea .left{position:absolute;left:0px;float:none;}
#grouptab div.buttonArea .right{position:absolute;right:0px;float:none;}

#grouptab div.trial{position:relative;width:100%;}
#grouptab div.trial .left{position:absolute;left:0px;float:none;}
#grouptab div.trial .right{position:absolute;right:0px;float:none;}

#grouptab h3
{
	vertical-align:middle;
	line-height:1.2em;
}
#grouptab h3 a
{
	white-space:normal;
}
#grouptab h3 a span
{
	zoom: 1;
	*display: inline;
}
div.createAccount ul li 
{
	zoom: 1;
	*display: inline;
	margin-right:5px;
	width:160px;
}
div.createAccount ul li.nolink
{
	margin-right:0px;
}
#create_account_lb{text-align:center;}
div.createAccount {text-align: left;}
div.createAccount span.icon{width:16px!important;height:16px!important;}
div.createAccount div.accountType{width:490px;}
div.createAccount div.accountType label input.text.groupcode{width:180px;height:25px;}
div.createAccount div.accountType label span.width{width:140px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-top:3px;}
#find_inst{position:absolute;right:5px;}
#find_inst_label{position:relative;}
.loginpage .message_content
{
	position:absolute;
}
br.f_spacer{display:none;}
.selection{border:dotted 1px black;}


div.reflist_bar.cite div.reference span{margin-left:5px;}
div.reflist_bar.cite div.reflist_label input{margin-top:10px;}
div.reflist_bar.cite div.reference div.height{float:left;}
div.reflist_bar.cite div.reference div.valign{position: relative;top: 50%;white-space:normal;}
div.reflist_bar.cite div.reference div.valign div.ie{position: relative;top: -50%;white-space:normal;overflow-y:hidden;max-height:40px;padding-left:5px;}
div.reflist_bar.cite div.reference div.valign{zoom: 1;white-space:normal;}
#reflist_selection label
{
	display:inline-block;
	zoom: 1;
  *display: inline;
}
#reflist_selection label input{margin-bottom:0px;margin-top:-4px;}

#divFieldsUsedBy h3{vertical-align:top;}
div.header h3{zoom: 1;*display: inline;}
#folder_field h3{vertical-align:top;margin-top:10px;}
#folder_selection{zoom: 1;*display: inline;}
div.smartadd h3, div.smartadd div.box, div.smartadd input.text, div.smartadd a.button{zoom: 1;*display: inline;}

div.collapsible div{display:none;}
div.collapsible.opened div{display:block;}

#result_set > ul.fixed > li.first{zoom: 1;*display: inline;}

.toolPage .wnc_version{height:60px; margin-top:10px}

#shib_mouseover input.search {zoom: 1;*display: inline;margin-left:-11px;padding-left:0px;}
#shib_mouseover span.icon {zoom: 1;*display: inline;width:16px!important;margin-right:0px;}

.show-box-login {
    display: none;
}
